<script src="{{ url('/resources/js/custom.js') }}"></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.actions.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.carousel.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.kenburn.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.layeranimation.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.migration.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.navigation.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.parallax.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.slideanims.min.js') }} "></script>
<script src="{{ url('/resources/js/revolution-slider/js/extensions/revolution.extension.video.min.js') }} "></script>